#zeichnungentextscroll  {
   margin-top: 0px;
   margin-left: 0px;
   overflow: auto;
   height: 88px;
   width: 609px;
   z-index: 5;
   top: 213px;
   left: 310px;
   position: absolute;
}

#zeichnungencontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 198px;
   z-index: 5;
   top: 160px;
   left: 304px;
   position: absolute;
}

#guggbild  {
   background-image: url(sg_zeichnungen_media/guggbild.png);
}

